body {
  PADDING-RIGHT: 0px; PADDING-LEFT: 0px;
  FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
  FONT-FAMILY: arial, georgia;
  line-height: 150%;
  color: #000000;
background-color: #ffffff;
}

p {line-height: 150%;}

a{
  COLOR: #444444;
  font-weight:normal; text-decoration: underline;
}

a:hover{  
  color:#AA4000;  
}

#logo {z-index:500;}


div.dleft_{
 position:absolute;
 left:0px;  top:256px;  width:200px;
}

div.dright_{
 text-align:center;
 position:relative;
 float:right;
 right:0px;
 padding-right:0px;
  margin-top: -240px;
}



div#kal{
 display:block;
 padding-left:45px;
}
div.calendar{ padding-left:40px; }
div#calendar{ padding-left:25px; }
#calendar a{
  COLOR: #FF9900; 
  TEXT-DECORATION: none;
  font-weight:bold;
}
#calendar a:hover{
  color:#AA4000;
  font-weight:bold;
}


div#userbar {width:95%; 
	     clear: both; 
	     background: orange; color: white; font-family: arial; font-size: 12px; padding: 4px 20px;}



div#content{
 padding-top:35px;
 padding-left:235px;
}

div#lenta_{
 text-align:center;
 position:relative;
 float:left;
 min-width:500px;
 max-width:1600px;
/* width: expression(body.clientWidth < 500?"300px":"95%"); */
}
div#banners_right, div#best, div#best_talk, div#newforum, div#do, div#yadi
{ width:250px; text-align:left; display:block; /* float:right; */}



.punktb li{
  font-family:tahoma; font-size:11px; 
  padding-bottom:5px;
  padding-top:0px; 
  padding-right:5px;
  LIST-STYLE-TYPE: none;
}
.punktb UL {
  PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; 
  MARGIN: 0px 4px 0px 12px; LIST-STYLE-TYPE: none;
}
.punktb OL {
  PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; 
  MARGIN: 0px 4px 0px 12px; LIST-STYLE-TYPE: decimal !important;
}

div#razdel_sel{
 padding-left:25px;
}
div#razdel_kras{
 padding-left:25px;
}

#razdel_sel h2, #razdel_kras h2  {
  margin-left:12px;
  FONT-WEIGHT: bold;
  color:#555555;
  padding-top:7px;
  padding-bottom:5px;
}


#razdel_kras a{color:#da2836;}
.punkt li{
  font-family:tahoma; font-size:11px; 
  padding-bottom:5px;
  padding-top:0px;
  padding-right:5px;
  LIST-STYLE-TYPE: none;
}



#razdel_sel a{color:#9197A3;}
.punkt li{
  font-family:tahoma; font-size:11px; 
  padding-bottom:7px;
  padding-top:0px;
  padding-right:5px;
  LIST-STYLE-TYPE: none;
}


.punkts {
  font-family:tahoma; font-size:10px; 
  padding-bottom:7px;
  padding-top:0px;
  padding-left:10px;
  LIST-STYLE-TYPE: none;
}



.punkt UL {
  PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; 
  MARGIN: 0px 4px 0px 12px; PADDING-TOP: 1px; LIST-STYLE-TYPE: none
}


#best h2,#best_talk h2,#newforum h2,#razdel_sel h2, #razdel_kras h2,#do h2{
  FONT-SIZE: 14px;
}


div#best,div#best_talk,div#newforum,div#do, div#yadi{
  padding-left:30px;
  padding-bottom:30px;
}
#best h2,#best_talk h2,#newforum h2,#do h2{
  margin-left:12px;
  FONT-WEIGHT: bold;
  padding-top:10px;
  padding-bottom:5px;
}


#best h2{ padding-top:0;  color:#C20B0B;}
#do h2{      color:#CC6600;
}


#best a{ color:#C7472D; }
#best_talk a{ color:#3A8614; }
#newforum a{ color:#326B9B; }
#do a {color: #ff8400 }


.comm {
  COLOR: #2b4b8c; PADDING-TOP: 10px; TEXT-ALIGN: right; background-color: #f8f8f8; }
.comm a,#lenta_ a{
  COLOR: #FF8400;
  font-weight:normal; TEXT-DECORATION: underline;
}
.comm a:hover,#lenta_ a:hover{  
  color:#AA4000;
}
.comm a{font-family:tahoma;}
.commbg {background-color: #f8f8f8; text-align:left;}
.fr     {background-color: #fcfcfc; font-size: 11px;}




.razdel {
  MARGIN-TOP: 8px; TEXT-ALIGN: left;
  font-family:tahoma;
  font-size:9px;
}







.zagrazdel {
  display:block;
  padding: 10px 5px 20px 5px;
  FONT-WEIGHT: bold;
  FONT-SIZE: 13px;
  COLOR: white;
  color:#275979;
/*  background-image:url(/kvnru/images/line_sel.gif);
  background-repeat:repeat-x; */
}








div.zag { min-width:300px; /* width: expression(body.clientWidth < 400?"100px":"90%");*/  }





div.banner_{


DISPLAY: block; 
LEFT: 0px; WIDTH: 100%; 
POSITION: absolute; 
TOP: 25px; 
HEIGHT: 70px; 
TEXT-ALIGN: right

/*



DISPLAY: block; 
LEFT: 0px; WIDTH: 100%; 
POSITION: absolute; 
TOP: 25px; 
HEIGHT: 70px; 
TEXT-ALIGN: right
---



 top:25px;
 left:0px;
 width:100%;
 height:70px;

 text-align:right;
 position:absolute;
 display:block;
 background-color:#ff9900;
 */
}

div.banborder { 
 height:60px;
 width:468px;
 background-color:#cccccc;  
}


div.admn_{
 position:absolute;
 top:0px;
 left:260px;
 display:block;
 z-index:400;
 background-color:#cccccc;  
}

div.head_{
 top:24px; left:4px;
 position:absolute;
}

div.search_{DISPLAY: block;
TEXT-ALIGN: center; z-index:200;
TEXT-ALIGN: center;
position: relative;
left: 50%;
margin: 10px 0 0 -35%;
width: 70%;
}


div.menu {
/*  position:absolute;
  top:24px;
  left:216px;
  z-index:100;
*/
 margin: 0 auto;
  PADDING-RIGHT: 14px;
  PADDING-LEFT: 14px;
  FONT-WEIGHT: bold;
  FONT-SIZE: 11px;
  PADDING-BOTTOM: 10px;
  COLOR: #2b4b8c;
  PADDING-TOP: 1px;
DISPLAY: block;
TEXT-ALIGN: center;
position: relative;
left: 50%;
margin: 0px 0 0 -35%;
width: 70%;

}






h1 {
  PADDING-RIGHT: 0px; MARGIN-TOP: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-WEIGHT: bold; 
  FONT-SIZE: 16px; FLOAT: left; PADDING-BOTTOM: 0px;
  COLOR: #000000;
  PADDING-TOP: 0px
}


.txt h2 {font-size: 15px; margin: 0; float: none;}


div.date {
  position:relative;
  display:block;
  height:20px;
  top:0px;
  right:0px;
  MARGIN-TOP: 6pt; DISPLAY: inline; FONT-SIZE: 11px;
  FLOAT: right; WIDTH: 100px;
  color: #555555;
  font-weight:bold;
}




div.post {
  font-size: 9pt;
  border-bottom: #cccccc 1px dashed; text-align: left;
  padding:10px 5px 20px 15px; background-color: #f8f8f8;
  
}
.txt {  FONT-SIZE: 9pt; MARGIN-LEFT: 20pt; TEXT-ALIGN: left; line-height: 150%;}






blockquote {
  COLOR:#AA4000;
  FONT-SIZE: 9pt; TEXT-ALIGN: left;
  PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; PADDING-BOTTOM: 0pt; 
  MARGIN: 8pt 10px 8pt 20px; 
    PADDING-TOP: 0pt;
}





.title {  PADDING-RIGHT: 0px; MARGIN-TOP: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16pt; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #2b4b8c; PADDING-TOP: 0px;}


.maintext { FONT-SIZE: 9pt; MARGIN-LEFT: 16pt; TEXT-ALIGN: left; background-color: #eeeeee; line-height: 150%;}
.txt IMG {  MARGIN-RIGHT: 10px; }


.sel {  text-align:center; width:140px; FONT-SIZE: 11px;  BACKGROUND: #f93; color:#ffffff; }


img { BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; }


.podval {
  background-color:#FFB23B;
  background-image:url(/images/_bottom.gif);
  background-repeat:repeat-x;
}
.podtext{ 
  FONT-SIZE: 9px; 
  padding: 20px 10px 20px 200px;
  FONT-FAMILY: tahoma;
}
.banner_bottom{
  text-align:center;
  padding-top:40px;
  padding-bottom:20px;
  
}


.calenddate {
  FONT-SIZE: 11px; MARGIN-BOTTOM: 10px;
  padding:5px 10px 25px 70px;
  font-family:tahoma; 
}






.frm { text-align:center;  font-size:10px; }
.srch{  border:1px solid #D0AA85; border-left:none; height:18px; }


div#banners_right{ padding-top:50px; text-align:center; }


.c0 { FONT-SIZE: 12px; BACKGROUND: #f93;  color:#ffffff;  font-weight:bold; border-bottom:1px solid #ffffff;}
.c01{ height:25px;    FONT-SIZE: 12px;  font-weight:bold;}
.c1, .c11 { text-align:center;   COLOR: #000000; background-color:#E8E8E8; font-weight:normal; margin:2px;}
.c1{border-right:1px solid #ffffff; }
.c11{ color:#FF0000;}
.c2, .c21, .c21o { text-align:center; COLOR: #aaaaaa;   border-right:1px solid #efefef; }
.c21, .c21o { padding:10px; font-family:tahoma; font-size:11px; }
.c21{ background-color:#ffffff;}
.c21o{ background-color:#fbfbfb;}
.d1{ color:#ffffff; }
.c4 {   COLOR: #cccccc; }
.c3 {   COLOR: red; }
.podbanner {  BACKGROUND: url(img/top01.jpg) no-repeat center 50%; }
.frm3 { font-weight: 700; font-size: 10px; }

.poster_name, .q {margin-bottom: 0; margin-top:0; font-weight: bold; FONT-SIZE: 9pt;}
.poster_name em {font-weight: normal; }




#linx a{ color:#326B9B; }
.mod {color:#0B7C0C; margin-left: 20px; }

#begun  {margin-left:15px; text-indent: 0px; padding:0px;}
#google {text-indent: 0px; font-size: 80%;   margin-left:12px; margin-bottom: 5px;}

div.switch a { color: #555 !important }
span.switch1, span.switch2 { display: block; padding: 4px; color: #555 }
span.switch1 { background: #e8e8e8 }

.tools a { text-decoration: none !important; font-family: Webdings }
.tools { padding-left: 20px }

#spr {font-size: 70%; color: #303030; padding-left: 20px; text-align: left; }

.rank_mark {color: #333;}
.rank_mark a {text-decoration: none !important; display: box; padding:4px; background-color: white; border: 1px solid #bbb;   }
.rank_mark a:hover {color: #fff !important; background-color: orange;  }


.lirika {margin-left: 30px; padding-left: 20px; border-left: 6px solid orange; color: #555;}

.arr {font-size: 120%;}

#vk_comments {display: block; height: !important 600px;}

.txt table {font-size: 9pt !important;}

#m1, #m2, #m3, #m4, #m5, #m6, #m7, #m8, #m9 {
  background-image: url(/images/kvnruico.gif);
  background-repeat: no-repeat;
  width: 45px;
  height: 45px;
  text-align: center;
  margin: auto;  
}

#m1 {background-position: 0 0px;}
#m2 {background-position: 0 -45px;}
#m3 {background-position: 0 -90px;}
#m4 {background-position: 0 -135px;}
#m5 {background-position: 0 -180px;}
#m6 {background-position: 0 -225x;}
#m7 {background-position: 0 -270px;}
#m8 {background-position: 0 -315px;}
#m9 {background-position: 0 -360px; margin: 0; float: left;}

/* SLIMBOX */

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #fff;
}

.lbLoading {
	background: #fff url(/images/loading.gif) no-repeat center;
}

#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	border: 10px solid #fff;
	background-repeat: no-repeat;
}

#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}

#lbPrevLink {
	left: 0;
}

#lbPrevLink:hover {
	background: transparent url(/images/prevlabel.gif) no-repeat 0 15%;
}

#lbNextLink {
	right: 0;
}

#lbNextLink:hover {
	background: transparent url(/images/nextlabel.gif) no-repeat 100% 15%;
}

#lbBottom {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	line-height: 1.4em;
	text-align: left;
	border: 10px solid #fff;
	border-top-style: none;
}

#lbCloseLink {
	display: block;
	float: right;
	width: 66px;
	height: 22px;
	background: transparent url(/images/closelabel.gif) no-repeat center;
	margin: 5px 0;
	outline: none;
}

#lbCaption, #lbNumber {
	margin-right: 71px;
}

#lbCaption {
	font-weight: bold;
}

/* end of slimbox */


div.top-top{


DISPLAY: block; 
LEFT: 240px; WIDTH: 720px; 
POSITION: absolute; 
TOP: 24px; 
HEIGHT: 90px; 
TEXT-ALIGN: left;
background-color: #feffff;
z-index: 200;
}

div.top-top-s{
DISPLAY: block; 
TEXT-ALIGN: center;
z-index: 200;
}

div.topblock {
DISPLAY: block;
WIDTH: 70%;
height: 220px;
POSITION: relative;
top: 0px;
left: 0px;
margin: 0 auto;
text-align: center;
z-index: 100;
}



a h1 {text-decoration: underline;} 
a:hover h1 {color: #AA4000;}


a.rollover {
    background: url(http://kvnru.ru/img/logo-kvnru-postng.gif); /* Путь к файлу с исходным рисунком  */
    display: block; /*  Рисунок как блочный элемент */
    width: 230px; /* Ширина рисунка */
    height: 190px; /*  Высота рисунка */
   }
a.rollover:hover {
    background-position: 0 -190px; /* Смещение фона */
   }
   

 
   
